## FmDummyMonitor FmDummyMonitor — Replacement of GFileMonitor for virtual filesystems. |

## Functions

GFileMonitor * | fm_dummy_monitor_new ()

## Types and Values

struct | FmDummyMonitor
struct | FmDummyMonitorClass

## Object Hierarchy

        GObject
        ╰── GFileMonitor
            ╰── FmDummyMonitor

## Description

`include` : libfm/fm.h

The FmDummyMonitor represents dummy GFileMonitor variant which does not monitor any files but can be used as monitor object.

## Functions

### fm_dummy_monitor_new ()

    GFileMonitor *
    fm_dummy_monitor_new (void);

Creates a new dummy GFileMonitor.

#### Returns

a new dummy GFileMonitor object.

## Types and Values

### struct FmDummyMonitor

    struct FmDummyMonitor;

### struct FmDummyMonitorClass

    struct FmDummyMonitorClass {
    };